---
title: "DaniloSato"
draft: false
date: "2008-03-16T18:30:00"
aliases:
  - "/DaniloSato"

---
Software developer and consultant at ThoughtWorks UK
(www.thoughtworks.co.uk). After attending
[EmilyBache](/people/EmilyBache) 's dojo session at XP2007 in Como,
Italy, and discussing with [EmmanuelGaillot](/people/EmmanuelGaillot) ,
he decided to organize the second Dojo in Brazil and founded the
[Dojo@Săo Paulo](/dojo/SaoPauloDojo) .

More information about me in www.dtsato.com
